.formInp input[type=text], .formInp input[type=password], .shopContainer2 input[type=text], .shopContainer2 input[type=password]{border:1px solid #e5e5e5; padding:4px 2px; font-size:11px;}
.formInp select{width:205px; padding:2px;}
textarea{border:1px solid #e5e5e5; padding:4px 2px; font-size:11px; resize:none;}

.mainContainer {
	width:961px;
	margin:0 auto;
	overflow:hidden;
}
.header {
	width:961px;
	height:139px;
	overflow:hidden;
	position:relative;
}
.welcome {
	position:absolute;
	top:32px;
	right:0;
	color:#6E6E6E;
}
.guest {
	color:#fff;
}
.logo {
	display:block;
	height:50px;
	width:150px;
	position:absolute;
	top:47px;
	left:0;
	background-image:url(../images/logo.png);
}
.divider {
	height:11px;
	width:1px;
	background-color:#3b3938;
	margin:10px 3px 0 3px;
	float:left;
	display:inline;
	overflow:hidden;
}
.homeNav a {
	float:left;
	display:inline-block;
	padding:8px 8px;
}
.activeNav {
	color:#fff;
}
.homeNav {
	position:absolute;
	top:78px;
	left:177px;
}
.loginNav {
	position:absolute;
	top:98px;
	right:-8px;
}
.loginNav a {
	float:left;
	display:inline-block;
	padding:8px 11px;
}
.mainNav {
	width:1000px;
	height:31px;
	overflow:hidden;
	position:absolute;
	top:107px;
	left:0px;
}
.mainNav a {
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-size:13px;
	color:#a5a5a5;
	padding:8px 0 6px 0;
	margin:0 12px 0 0;
	display:inline-block;
	float:left;
	text-transform:uppercase;

}
.mainNav a:hover {
	color: #FFF;
}
.mainNav a.active {
	color:#fff;
}
.bannerContainer {
	height:465px;
	width:961px;
	overflow:hidden;
	position:relative;
	display:block;
}
.bannerContainer img {
	border:none;
}
.bannerBlurb {
	position:absolute;
	top:150px;
	left:60px;
	overflow:hidden;
	width:400px;
}
.bannerBlurb2 {
	position:absolute;
	top:150px;
	left:60px;
	overflow:hidden;
	width:430px;
}
.bannerBlurb3 {
	position:absolute;
	top:150px;
	left:60px;
	overflow:hidden;
	width:410px;
}
.bannerBlurb4 {
	position:absolute;
	top:150px;
	left:60px;
	overflow:hidden;
	width:400px;
}
.bannerBlurb5 {
	position:absolute;
	top:220px;
	left:470px;
	overflow:hidden;
	width:400px;
}
.galleryContainer {
	width:961px;
	overflow:hidden;
	position:relative;
	display:block;
	margin:10px 0 0 0;
}
.galleryContainer2 {
	width:927px;
	overflow:hidden;
	position:relative;
	display:block;
	margin:10px 0 0 0;
	background:#fff;
	padding:70px 17px 86px 17px;
}
.galleryContainerShop {
	width:961px;
	overflow:hidden;
	position:relative;
	display:block;
	margin:10px 0 0 0;
	background-color:#FFF;
	height:530px;
}
.more {
	display:inline-block;
	text-transform:uppercase;
	background-color:#000;
	overflow:hidden;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:6px 16px 8px 16px;
	margin:11px 0 0 0;
}
.backtoshop {
	display:inline-block;
	text-transform:uppercase;
	background-color:#000;
	overflow:hidden;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:3px 8px 4px 8px;
	position:absolute;
	top:15px;
	right:15px;
}
.leaders {
	width:980px;
	height:47px;
	overflow:hidden;
	margin:38px 0 38px 0;
}
/* TALK TO NATKO IF YOU SEE THIS
a.leader1 {
	display:inline-block;
	float:left;
	height:88px;
	width:226px;
	background-color:#FFF;
	overflow:hidden;
	margin:0 19px 0 0;
	position:relative;
}
.leader1 img {
	border:none;
}
.blurb1 {
	position:absolute;
	top:20px;
	left:105px;
}
.blurb2 {
	position:absolute;
	top:20px;
	left:85px;
}
.blurb3 {
	position:absolute;
	top:20px;
	left:115px;
}
.blurb4 {
	position:absolute;
	top:20px;
	left:105px;
}
a.leader1 .leaderHeading {
	text-transform:capitalize;
	font-weight:bold;
	color:#000;
}
.leader1 h2 {
	color:#000;
}
.leader1 p {
	color:#6E6E6E;
	font-size:10px;
	line-height:1.2em;
	margin:2px 0 0 0;
}
*/
.footer {
	width:961px;
	height:36px;
	overflow:hidden;
	margin:0 0 20px 0;
}
.footerLinks {
	width:600px;
	height:36px;
	float:left;
	display:inline;
}
.jtb {
	height:36px;
	float:right;
	display:inline;
}
.footerLinks a {
	display:inline-block;
	float:left;
	padding:8px 4px 0 4px;
	color:#414141;
}
.footerLinks .divider {
	background-color:#181818;
}
.jtbLogo {
	display:inline-block;
	float:right;
	background-image:url(../images/jtbLogo.png);
	height:36px;
	width:55px;
}
.jtbLink {
	display:inline-block;
	float:left;
	padding:8px 4px 0 4px;
	color:#414141;
}
.leader1 {
	width:184px;
	height:47px;
	float:left;
	display:inline;
}
.leaderGap {
	width:1px;
	background-color:#373535;
	margin:0 47px 0 12px;
	float:left;
	display:inline;
	height:47px;
}
.leaders h3, .leaders h3 a {
	color:#fff;
}
.leaders a {
	margin:5px 0 0 0;
	display:inline-block;
}
.mainNav div {
	float:left;
	display:inline;
	overflow:hidden;
}
.gallery1 {
	width:226px;
	height:210px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0 0 10px 0;
}
.gallery21 {
	width:309px;
	height:116px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0 0 32px 0;
}
.gap {
	overflow:hidden;
	display:inline;
	float:left;
	width:19px;
	height:203px;
}
.gallery1 img {
	border:none;
}
.galleryImg {
	width:116px;
	height:116px;
	overflow:hidden;
	display:inline-block;
	float:left;
}
.gallery1 h4 {
	text-align:left;
	text-transform:uppercase;
	margin:8px 0 0 0;
	color:#fff;
}
.largeImage {
	width:544px;
	height:596px;
	float:left;
	display:inline;
	margin:0 22px 0 0;
	position:relative;
	display:inline;
}
.largeImageShop {
	width:471px;
	height:456px;
	float:left;
	display:inline;
	position:relative;
	display:inline;
	overflow:hidden;
	margin:0 0 0 0;
}
.thumbs {
	width:395px;
	overflow:hidden;
	display:inline;
	float:left;
}
.thumbsShop {
	width:289px;
	overflow:hidden;
	display:inline;
	float:left;
	height:441px;
	margin:15px 0 0 0;
}
.imageContainer {
	width:542px;
	height:532px;
	overflow:hidden;
	position:relative;
	margin-bottom:18px;
}
.imageContainerShop {
	width:441px;
	height:456px;
	overflow:hidden;
	position:relative;
	margin:15px 0 15px 15px;
}
.thumbsContainer {
	width:115px;
	height:115px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0 22px 22px 0;
}
.thumbsContainerShop {
	width:137px;
	height:137px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0 15px 15px 0;
}
.thumbs img {
	cursor:pointer;
}
.back {
	display:block;
	width:141px;
	height:21px;
	background-image:url(../images/back.gif);
	position:absolute;
	top:14px;
	right:14px;
	text-indent:-9999px;
}
.largeImage h2, .largeImage p {
	margin:14px 0 0 0px;
	color:#fff;
}
.previous {
	height:21px;
	width:86px;
	display:inline-block;
	float:left;
	background-image:url(../images/previous.gif);
	text-indent:-9999px;
	margin:0 3px 0 0;
}
.next {
	height:21px;
	width:60px;
	display:inline-block;
	float:left;
	background-image:url(../images/next.gif);
	text-indent:-9999px;
}
.previousNext {
	overflow:hidden;
	height:21px;
	position:absolute;
	right:0;
	bottom:25px;
}
.previousNext2 {
	overflow:hidden;
	height:21px;
	position:absolute;
	right:15px;
	bottom:15px;
	z-index:100;
}
.allThumbs {
	overflow:hidden;
	height:556px;
	width:395px;
}
.allThumbsShop {
	overflow:hidden;
	height:441px;
	width:289px;
}
.backFor {
	width:395px;
	height:40px;
	overflow:hidden;
	position:relative;
}
.backBtn {
	width:19px;
	height:38px;
	position:absolute;
	bottom:0;
	left:170px;
	background-image:url(../images/backBtn.gif);
	cursor:pointer;
	text-indent:-9999px;
}
.backBtn:hover {
	background-position:bottom;
}
.forBtn {
	width:19px;
	height:38px;
	position:absolute;
	bottom:0;
	left:208px;
	background-image:url(../images/forBtn.gif);
	cursor:pointer;
	text-indent:-9999px;
}
.forBtn:hover {
	background-position:bottom;
}
.backBtn2 {
	width:19px;
	height:38px;
	position:absolute;
	bottom:0;
	left:572px;
	background-image:url(../images/backBtn.gif);
	cursor:pointer;
	text-indent:-9999px;
}
.backBtn2:hover {
	background-position:bottom;
}
.forBtn2 {
	width:19px;
	height:38px;
	position:absolute;
	bottom:0;
	left:605px;
	background-image:url(../images/forBtn.gif);
	cursor:pointer;
	text-indent:-9999px;
}
.forBtn2:hover {
	background-position:bottom;
}
.subNav {
	width:217px;
	height:398px;
	overflow:hidden;
	float:left;
	display:inline;
	background-color:#0c0c0c;
	margin:0 18px 0 0;
	position:relative;
}
.shopContainer {
	width:726px;
	height:398px;
	overflow:hidden;
	float:left;
	display:inline;
}
.contContainer {
	width:726px;
	height:398px;
	overflow:hidden;
	float:left;
	display:inline;
	padding:20px;
}
.product {
	width:171px;
	height:192px;
	background-color:#1D1D1D;
	margin:0 14px 14px 0;
	float:left;
	display:inline;
}
.flowersOnline {
	position:absolute;
	top:40px;
	left:27px;
	background-image:url(../images/flowersOnline.gif);
	text-indent:-9999px;
	width:139px;
	height:13px;
}
.subNavLinks {
	position:absolute;
	left:27px;
	top:70px;
	width:170px;
	overflow:hidden;
}
.subNavLinks a {
	display:block;
	margin:0 0 3px 0;
}
.product a {
	display:block;
	height:156px;
	width:171px;
	overflow:hidden;
	background-color:#fff;
}
.product a img {
	border:none;
	margin:15px 0 0 15px;
}
.name {
	width:171px;
	height:35px;
	background-color:#FFF;
}
.name h5 {
	text-align:center;
}
.name h5 span {
	font-weight:bold;
}
.arrows {
	width:961px;
	height:40px;
	margin:20px 0 0 0;
	position:relative;
}
.shopContainer2{
	display: block;
    height: 435px;
    overflow: hidden;
    position: relative;
    width: 931px;
	background-color:#FFF;
	padding:15px;
}
#slidesOut {
	display: block;
    height: 465px;
    overflow: hidden;
    position: relative;
    width: 961px;
	background-color:#FFF;
}
.shopImage {
	width:435px;
	height:435px;
	margin:0 38px 0 0;
	overflow:hidden;
	float:left;
	display:inline;
}
.shopImage-promo {
	width:674px;
	height:435px;
	margin:15px 38px 15px 15px;
	overflow:hidden;
	float:left;
	display:inline;
}
.shopBlurb {
	float:left;
	display:inline;
	overflow:hidden;
	width:400px;
	margin:100px 0 0 0;
	position:relative;
}
.testimonialsBlurb {
	float:left;
	display:inline;
	overflow:hidden;
	width:400px;
	margin:0;
}
.testimonialsBlurb-promo {
	float:left;
	display:inline;
	overflow:hidden;
	width:161px;
	margin:0;
}
.testimonials{    
	background-color: #FFFFFF;
    display: block;
    height: 465px;
    overflow: hidden;
    position: relative;
    width: 961px;
}
.price {
	font-size:20px;
	font-weight:bold;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	margin:10px 0 0 0;
}
.order {
	display:inline-block;
	text-transform:uppercase;
	background-color:#000;
	overflow:hidden;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:6px 16px 8px 16px;
	margin:11px 0 0 0;
}

.galleryUL{list-style:none; overflow:hidden;}
.galleryUL li{float:left;}
.popupContainer {
	width: 961px;
	height: 465px;
	background-image: url(../images/transparent.png);
	display:none;
}
.subscribe, .contact-form {
	width: 277px;
	background-color: black;
	border: 1px solid #484848;
	color: #FFF;
	display:none;
}
.subscribe .error, .contact-form .error {
/*	color:#FF0000;	*/
}
.subscribe {
	margin:0;
}
.subscribe table, .contact-form table {
	margin: 0px auto 20px;
}
* {
/*	color: #FFF;	*/
}
.subClose h5, .contClose h5{
	border: 1px solid #484848;
	padding: 2px;
	width: 15px;
	text-align: center;
	cursor:pointer;
}
#vmMainPage {
	background: #FFF;
	min-height:465px;
}

.price {
	font-size:20px;
	font-weight:bold;
	font-family:Century Gothic, Verdana, Arial, Geneva, sans-serif;
	margin:10px 0 0 0;
}
.order {
	display:inline-block;
	text-transform:uppercase;
	background-color:#000;
	overflow:hidden;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:6px 16px 8px 16px;
	margin:11px 0 0 0;
}
.copyMiddle {
	width:171px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:15px 15px 0 0;
	position:relative;
	height:441px;
}
.shopHead {
	font-size:21px;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-weight:bold;
	margin:10px 0 10px 0;
}
.callToAction {
	width:169px;
	height:28px;
	overflow:hidden;
	padding:10px 0 0 0;
}
.buyNow {
	width:95px;
	height:28px;
	background-image:url(../images/buynow.gif);
	display:inline-block;
	float:right;
	text-indent:-9999px;
	border:none; 
	cursor:pointer;
}	
.price2 {
	width:70px;
	height:28px;
	float:left;
	display:inline;
	font-size:18px;
	font-family:Century Gothic, Verdana, Arial,Geneva, sans-serif;
	font-weight:bold;
	margin:1px 0 0 0;
}
.pagination {
	width:137px;
	height:21px;
	overflow:hidden;
	float:right;
	margin:22px 15px 0 0;
}
.backprev {
	width:27px;
	height:21px;
	float:right;
	display:inline;
}
.prevBtn:hover, .nextBtn:hover {
	background-position:bottom;
}
.nextBtn {
	display:inline-block;
	width:11px;
	height:21px;
	background-image:url(../images/right.gif);
	text-indent:-9999px;
	float:right;
}
.prevBtn {
	display:inline-block;
	width:11px;
	height:21px;
	background-image:url(../images/left.gif);
	text-indent:-9999px;
	float:left;
}
.headerPartners {
	width:296px;
	height:20px;
	background-image:url(../images/partners.gif);
	text-indent:-9999px;
	margin:45px 0 0 67px;
}
.logosContainer {
	width:716px;
	overflow:hidden;
	margin:6px 0 0 67px;
}
.logothumb {
	width:187px;
	height:88px;
	border:1px solid #dddddd;
	display:inline-block;
	float:left;
	margin:20px 20px 0 0;
	text-align:center;
	vertical-align:middle;
}
.popupContainer {
	position:absolute;
	top:0;
	left:0;
	width:961px;
	height:465px;
	background-image:url(../images/transparent.png);
}
.subscribe {
	width:277px;
	background-color:#000;
	height:300px;
	border:1px solid #484848;
	margin:0;
	position:relative;
}
#vmMainPage {
	width: 961px;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 10px 0 0 0;
	background-color: white;
	height: 530px;
}
.largeImageShop {
	width:471px;
	height:456px;
	float:left;
	display:inline;
	position:relative;
	display:inline;
	overflow:hidden;
	margin:0 0 0 0;
}
.thumbsShop {
	width:289px;
	overflow:hidden;
	display:inline;
	float:left;
	height:441px;
	margin:15px 0 0 0;
}
.allThumbsShop {
	overflow: hidden;
	height: 441px;
	width: 289px;
}
.imageContainerShop {
	width:441px;
	height:456px;
	overflow:hidden;
	position:relative;
	margin:15px 0 15px 15px;
}
.cartOut{overflow:hidden; padding:60px 65px;}
.cartOut th{font-weight:bold;}
.cartQty{float:left; height:13px; border:1px solid #e5e5e5; margin-right:2px; font-size:10px;}
.sectiontableheader th{border-bottom:1px solid #e5e5e5; padding-bottom:20px;}
.sectiontableentry1 td{padding-top:10px;}
.sectiontableentry2 td{padding-top:10px;}
.sectiontableentryT td{background:#e5e5e5; padding-bottom:18px;}
.cartSep{height:30px; overflow:hidden; border-top:1px solid #e5e5e5; margin-top:15px;}
.coupon{ float:left; width:300px;}
.coupon input[type=text]{border:1px solid #e5e5e5;}
.cartOut a:hover{color:#000;}
.shop_info{display:none;}
.submit{background: url( '/components/com_virtuemart/themes/default/images/submit.jpg' ) no-repeat; width:82px; height:27px; border:none; cursor:pointer; overflow:hidden; text-indent:-9999px; float:left; display:block;}
.subscribe{background: url( '../images/subdcribe.png' ) no-repeat; width:109px; height:27px; border:none; cursor:pointer; overflow:hidden; text-indent:-9999px; float:left; display:block;}
.errorLine{overflow:hidden; padding:2px 0; color:#F00; font-size:11px; margin-top:-10px; line-height:13px;}
.successLine{overflow:hidden; padding:5px 0; color:#4cc558; font-size:11px; margin-top:-10px; line-height:13px; font-weight:bold;}
.fError{color:#d10000 !important;}

.shopSlider{overflow:hidden; list-style:none; padding:0; margin:0;}
.shopSlider li{overflow:hidden; float:left; height:441px; width:289px; list-style:none; padding:0; margin:0;}
.confirmTD td{padding-bottom:10px;}
.formInp .inputbox{width:203px;}
.formInp textarea{width:430px; height:100px; resize:none;}
.fb{background:url(/templates/boquet/images/fb.gif) no-repeat; width:64px; height:22px; display:block; overflow:hidden; font-size:0; line-height:0; margin-left:10px; position:absolute;
top:73px; right:0;}

.vmCartContainer1{position:absolute; bottom:0; left:0;}
.vmCartContainer1 input{padding:0; margin:0 5px 0 0;}
.product_attributes{overflow:hidden;}

.autoComp{width:250px; overflow:block; margin:0; padding:0;}
ul.autoComp{list-style:none; overflow:hidden;}
ul.autoComp li{padding:6px 5px; border-bottom:1px solid #CCC; background:#e7e7e7; margin:0;}
ul.autoComp li.hover{background:#ddd;}
#vmMainPage p {
	margin:0 0 8px 0;
}
#vmMainPage .shopHead {
	line-height:1.2em;
}
#slidesOut h6{font-size:13px; text-transform:uppercase !important;}
.gallery21 h4 a:hover {
	color:#000;
}
.gallery21 h4 {
	margin-left: 12px !important;
	margin-top:40px !important;
	float:left;
	display:inline;
}
.gleriHead {
	font-size:25px;
	padding-bottom:15px;
}